/*submit button*/
/*position and size of add user button*/
#add-user {
  position: absolute;
  top: 89%;
  left: 83%;
  width: 15%;
}

#add-user-img {
  width: 100%;
}

/*press finger animation*/

#add-user-img:hover {
  opacity: 0.7;
}

/*Global input css*/

.float-input {
  background: rgba(82, 30, 99, 0.9);
  border-color: white;
  width: 100%;
  color: white;
}

.float-input-label {
  color: white;
}

/*positions and size of each field in form*/
#username {
  position: absolute;
  width: 70%;
  top: 10%;
  left: 15%;
}

#password {
  position: absolute;
  width: 70%;
  top: 20.5%;
  left: 15%;
}

#name {
  position: absolute;
  width: 70%;
  width: 70%;
  top: 31%;
  left: 15%;
}

#surname {
  position: absolute;
  width: 70%;
  top: 41.5%;
  left: 15%;
}

#city {
  position: absolute;
  width: 70%;
  top: 52%;
  left: 15%;
}

#phone {
  position: absolute;
  width: 70%;
  top: 62.5%;
  left: 15%;
}

#mail {
  position: absolute;
  width: 70%;
  top: 73%;
  left: 15%;
}

#age {
  position: absolute;
  top: 84%;
  left: 15%;
  width: 70%;
}

:host ::ng-deep .slider {
  color: rgba(82, 30, 99, 0.9);
  background: rgba(82, 30, 99, 0.9);
}

#age-label {
  padding-top: 6%;
  padding-left: 37%;
  font-size: medium;
  color: white;
}
